
@charset "utf-8";

#lp{
    font-family: hiragino-kaku-gothic-pron, sans-serif;
    font-style: normal;
    font-weight: 400;
    text-align: center;
    width: 100%;
    margin: 0 auto;
    color: #3E3A39;
    font-size: 25px;
}

#lp a{
    text-decoration: none;
}

#lp .flex_box{
    display: flex;
}

#lp .inner{
    width: 90%;
    max-width: 720px;
    margin: auto;
}

#lp h2{
    font-size: 50px;
    font-weight: 500;
}

#lp h2 span{
    font-size: 25px;
    font-family:century-gothic, sans-serif ;
    font-weight: 400;
    margin-bottom: 35px;
    background: #fff;
    border-radius: 30px;
    padding: 10px 60px;
    display: inline-block;
    letter-spacing: 0.2rem;
}




#lp{
    max-width: 800px;
    width: 90%;
    margin: 0 auto;
}

#lp img{
    width: 100%;
    vertical-align: bottom;
}


#lp .ttl{
    background: #e0e0e2;
    color: #408a33;
    font-size: 23px;
    padding: 10px 0px;
    font-weight: bold;
}
#lp .ttl span{
    color: #408a33;
}


/* faq */
#lp .faq{
    background: rgba(219,236,209,0.8);
    padding-bottom: 10px;
}

#lp .faq h2{
    padding: 65px 0;
}

#lp .faq dl{
    background: #fff;
    margin: 0 auto 55px;
}

#lp .faq dt,#lp .faq .flex_box{
    width: 90%;
    max-width: 600px;
    text-align: left;
    padding: 35px 30px;
    margin: auto;
}

#lp .faq dt{
    border-bottom: 1px solid #3E3A39;
}

#lp .faq dt::before{
    content: 'Q';
    font-size: 40px;
    font-family:century-gothic, sans-serif ;
    font-weight: 400;
    margin-right: 20px;
}

#lp .faq dd{
    font-size: 20px;
}

#lp .faq dd span{
    font-size: 16px;
}

#lp .faq dd:first-child{
    content: 'A';
    font-size: 40px;
    color: #528252;
    font-family:century-gothic, sans-serif ;
    font-weight: 400;
    margin-right: 20px;
}
#lp .faq dl:last-of-type dd:last-of-type {
    margin: auto 0;
}


/* recrut */
#lp .recruit{
    background: #F2F2F2;
    padding: 60px 0 30px;
    width: 100%;
    max-width: 100%;    
}

#lp .recruit table{
    text-align: left;
    border-top: 1px #707070 dotted;
    border-collapse: separate;
    border-spacing: 0 60px;
    width: 100%;
}

#lp .recruit table:first-of-type{
    border-top: none;
}

#lp .recruit table th{
    width: 25%;
    font-weight: normal;
}

#lp .recruit table th span{
    font-size: 20px;
    margin-left: 20px;
}

#lp .recruit table th.title{
    font-weight: bold;
    font-size: 27px;
}

#lp .recruit table td{
    line-height: 2em;
}

#lp .recruit table td span.mini{
    color: #595757;
    font-size: 16px;
    line-height: 1.6em;
    display: inline-block;
}
#lp .recruit table td span.mini.block{
    display: block;
}


/* info */
#lp .info h2{
    padding: 40px 0 70px;
}

#lp .info h3{
    text-align: left;
    color: #87B07D;
    font-size: 40px;
    margin-bottom: 55px;
    font-weight: 500;
}

#lp .info h3 img{
    width: 50%;
    max-width: 360px;
}

#lp .info .flex_box{
    margin-bottom: 55px;
    flex-wrap: wrap;
    justify-content: space-between;
}

#lp .info .flex_box .box{
    width: 45%;
    border-left: 5px solid #92BB78;
    text-align: left;
    margin-bottom: 15px;
}

#lp .info .flex_box .box p{
    margin-left: 35px;
}

#lp .info .flex_box .box span{
    font-size: 20px;
}

#lp .info .map{
    margin-bottom: 55px;
}

#lp .info iframe {
  aspect-ratio: 1;
  width: 100%;
  padding-bottom: 90px;
}




/* formArea */

#lp #formArea h2{
    background: #87B07D;
    padding: 50px 0 60px;
    color: #fff;
    } 
#lp #formArea h2 span{
    color: #3E3A39;
    }

#lp #formArea p{
    text-align: center;
    margin: 30px auto 50px;
    }
#lp #formArea p.line{
    font-weight: bold;
    margin: 20px auto;
    background: #06c755;
    padding: 20px 0;
    width: 80%;
    color: #fff;
    border-radius: 10px;    
    }



#lp #formArea p span{
    color: #E31515;
    }

#lp #formArea dl{
    text-align: left;
    margin-bottom: 50px;
    }

#lp #formArea dt{
    margin-bottom: 25px;
    }

#lp #formArea dt span{
    color: #E31515;
    font-size: 16px;
    vertical-align: text-top;
    margin-left: 5px;
    }
#lp #formArea dt span.mini{
    color: #3E3A39;
    font-size: 18px;
    line-height: 1.6em;
    margin-left: 0;
}

#lp #formArea dl ul{
    display: flex;
    flex-wrap: wrap;
    }

#lp #formArea dl li{
    width: 50%;
    }

#lp #form input[type="text"] {
    width: 96%;
    padding:20px 12px;
    font-size: 20px;
}

#lp #formArea dl#toiawase_ikeda li,#lp #formArea dl#tensyoku_ikeda li{
    width: 40%;
    margin-bottom: 20px;
    }

#lp #formArea dl#toiawase_ikeda li:nth-child(2n), #lp #formArea dl#tensyoku_ikeda li:nth-child(2n) {
    width: 45%;
} 

#lp #formArea dl#toiawase_ikeda li:last-of-type,#lp #formArea dltensyoku_ikeda li:last-of-type{
    margin-bottom: 0px;
    }


#lp #formArea dl#toiawase_ikeda li:last-of-type{
    width: 100%;
    }


#lp #form textarea#msg_ikeda {
    width: 100%;
    height: 250px;
    padding: 5px;
    font-size: 20px;
}

#lp #form .note {
    font-size: 16px;
    color: #595757;
    line-height: 1.4rem;
    margin-top: 40px;
}


/* button */
#lp #formArea .btnArea {
    margin: 40px auto 100px;
    width: 85%;
    cursor: pointer;
}

#lp #formArea .btn-border {
    display: inline-block;
    width: 100%;
    max-width: 900px;
    text-align: center;
    font-size: 25px;
    color: #fff;
    background-color: #87B07D;
    text-decoration: none;
    padding: 25px 0;
    transition: .4s;
    border: none;
    cursor: pointer;
    
}


/* radio */

.radio_container {
  display: inline-block;
  cursor: pointer;
}
/* 選択前のデザイン */
.radio2 {
  appearance: none; /* デフォルトスタイルを削除 */
  -webkit-appearance: none; /* Safari and Chrome */
  -moz-appearance: none; /* Firefox */
  margin: 0;
  margin-right: 3px;
  width: 15px;
  height: 15px;
  vertical-align: middle;
  border-radius: 100%;
  border-width: 1px;
  border-style: solid;
  border-color: #87B07D;
  background-color: #fff;
  position: relative;
  top: -2px;
}
/* 選択後のデザイン */
.radio2:checked {
  border-color: #87B07D;
  background-color: #87B07D;
  background-size: 11px;
  background-repeat: no-repeat;
  background-position: center;
}

/* checkbox */



input[type=checkbox] {
    /*display: none;*/
}

input.check04[type="checkbox"] {
  opacity: 0;
  position: absolute;
}

.check-box__text {
    display: inline-block;
    padding: 3px 0 3px 40px;
    cursor: pointer;
    position: relative;
}

.check-box__text::before {
    content: '';
    display: inline-block;
    position: absolute;
    width: 27px;
    padding-top: 27px;
    top: 8px;
    left: 0;
    border: 1px solid #111;
}

.check-box__text::after {
    content: '';
    display: inline-block;
    position: absolute;
    width: 20px;
    padding-top: 10px;
    top: 10px;
    left: 4px;
    border-left: 4px solid #87B07D;
    border-bottom: 4px solid #87B07D;
    transform: rotate(-45deg);
    opacity: 0;
}

input[type=checkbox]:checked + span::after {
    opacity: 1;
}




/* バナー */
.bnr{
  bottom: 0;
  left: 50%; 
  transform:translateX(-50%);
  z-index: 1000;
  width: 90%;
  max-width: 800px;
}
@media only screen and (max-width: 700px) {
.bnr{
  width: 100%;
}  
}    
    

/* footer */
footer{
  background: #87B07D;
  padding: 80px 0;  
   
}
footer .copyright {
  text-align: center;
  color: #fff;
  font-size: 16px;  
}

/* 店名・営業時間 */
#lp .store{
    font-weight: bold;
    font-size: 30px;
    width: 100%;
}

#lp .store img{
    margin: auto;
    width: 80%;
}

#lp .store dt{
    margin: 15px auto 30px;
    font-size: 35px;
}

#lp .store dt span{
    display: block;
    font-size: 57px;
}
#lp .store dd{
    display: flex;
    align-items: baseline;
    justify-content: center;
}

#lp .store dd span{
    font-size: 40px;
    margin:0px 4px 0 10px;
    display: block;
}

#lp .store dd span.busi{
    font-weight: normal;
    margin:0px 0px 0 10px;
    font-size: 30px;
}
#lp .fv,#lp .last {
    position: relative;
    padding-bottom: 10%;
}

#lp .last .store{
    position: absolute;
    left: 50%;
	transform: translateX(-50%);
    bottom: 40px;
}
#lp .last .store dt {
    bottom: 75px;
}

#lp .merit {
    margin-top: -15%;
}

@media only screen and (max-width: 700px) {
    #lp .store {
        font-size: 16px;
}
    #lp .store dt{
        margin: 10px auto 15px;
        font-size: 20px;
}
    #lp .store dt span{
        font-size: 33px;
}
    #lp .store dd span{
        font-size: 25px;
        margin: 0px 2px 0 5px;
}
    #lp .store dd span.busi{
        font-size: 16px;
        margin:0px 0px 0 7px;
}
    #lp .last {
        padding-bottom: 25%;
}
    #lp .last .store{
        bottom: 15px;
}
}

/*
プライバシーポリシー　popup
------------------------------------------------------------------------------------*/    
    #lp .input-area .open {
	cursor:pointer;
    border-bottom: 1px solid #444;
}
     
    #lp .input-area .privacy_text {
	font-size: 14px;
} 
     
    #lp .input-area #pop-up {
	display: none;
}
    #lp .input-area .overlay {
	display: none;
}
    #lp .input-area #pop-up:checked + .overlay {
	display: block;
	position: fixed;
	width: 100%;
	height: 100vh;
	top: 0;
	left: 0;
	z-index: 9999;
	background: rgba(0, 0, 0, 0.6);
    opacity: unset;
}
    #lp .input-area .window {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 90%;
	/*max-width: 360px;
    height: 300px;*/
    padding: 20px;
	background-color: #fff;
	border-radius: 4px;
	align-items: center;
	transform: translate(-50%, -50%);
}
    #lp .input-area .close {
	position: absolute;
	top: 15px;
	right: 15px;
	cursor:pointer;
}
     
     
.privacy{
margin:0 auto;
}


.privacy .privacy_inside{
	width:90%;
	max-width:1000px;
	margin:45px auto;
}

.privacy .privacy_inside dl{
	display:flex;
	flex-wrap:wrap;
    margin-bottom: 0;
}

.privacy .privacy_inside dt,
.privacy .privacy_inside dd{
	border-bottom:1px dotted #ABABAB;
	padding-bottom:30px;
	margin-bottom:30px;
}
    
.privacy dt{
	width:28%;
	font-weight:bold;
	font-size:13px;
}


.privacy dd{
	width:70%;
	font-size:12px;
}

.privacy p{
	width:94%;
	max-width:800px;
	font-size:12px;
	margin:20px auto 0;
    line-height: 1.3rem;
}
@media only screen and (max-width:760px) { 
.privacy dt{
	width:100%;
	display:block;
	border:none !important;
	padding:0 !important;
	margin-bottom:10px !important;
}


.privacy dd{
	width:100%;
	display:block;
}
    
#lp .input-area .window {
	width: 80%;
    height: 70%;
    overflow: scroll;
}
    
#lp .input-area .close {
	top: 10px;
}    
    
.privacy p {
    width: 100%;
}
    
.privacy .privacy_inside{
    width: 100%; 
    margin: 25px auto;
    }
    
}    
    
@media only screen and (max-width: 700px){
    #lp .faq dt, #lp .faq .flex_box {
    padding: 30px 15px;
}

}
@media only screen and (max-width: 700px){
    #lp{
    font-size: 16px;
} 
    #lp .pc{
    display: none;
}     
    
    #lp{
    width: 100%;
}

    #lp h2{
    font-size: 28px;   
    }     
    
    #lp h2 span{
    font-size: 16px; 
    margin-bottom: 15px;
    padding: 5px 40px;
    } 
    
    #lp .faq h2 {
    padding: 30px 0 35px;
}
    #lp .faq dl {
    margin: 0 auto 35px;
}
    
    #lp .faq dl {
    letter-spacing: 0.01em;
}
        
    
    #lp .faq dt, #lp .faq .flex_box {
    padding: 20px 7px;
    width: 90%;
}
    #lp .faq dt::before,#lp .faq dd:first-child {
    font-size: 23px;
    margin-right: 6px;
}
    #lp .faq dd {
    font-size: 14px;
}
    
    
    #lp .recruit {
    padding: 40px 0 20px;
}
    #lp .recruit table {
    border-spacing: 0 30px;
}
    
    #lp .recruit table th{
    margin-bottom: 5px;    
    } 

    
    #lp .recruit table th.title {
    font-size: 18px;
}
    #lp .recruit table th,#lp .recruit table td {
    width: 100%;
    display: block;
}
    #lp .recruit table th span {
    font-size: 14px;
    margin-left: 0;
}
    #lp .recruit table td span.mini {
    font-size: 14px;
    line-height: 1.4em;  
}
    #lp .info h2 {
    padding: 40px 0;
}
    
    #lp .info h3 {
    font-size: 25px;
    margin-bottom: 35px;
}
    #lp .info h3 img {
    width: 65%;
    max-width: 360px;
    margin-top: 10px;
}
    
    #lp .info .flex_box .box p {
    margin-left: 15px;
    font-size: 18px;
}
    #lp .info .flex_box .box span {
    font-size: 16px;
}
    #lp .info .flex_box {
    display: block;
}
    #lp .info .flex_box .box {
    width: 100%;
    margin-bottom: 10px;
}
    #lp .info .map {
    margin: 35px auto 40px;
}
    
    #lp .info iframe {
    aspect-ratio: 1;
    width: 100%;
    padding-bottom: 50px;
}
    
    #lp #formArea dl ul{
    justify-content: space-between;
    }    
    
    #lp #formArea h2 {
    padding: 30px 0 35px;
}
    #lp #formArea p {
    margin: 30px auto;
}
    
    #lp #formArea dl {
    margin-bottom: 30px;
}    
    
    #lp #formArea dl li {
    width: 50%;
}  
    #lp #formArea dl#tenpo li {
    width: 100%;
    margin-bottom: 10px;
}  
    
    #lp #formArea dt {
    margin-bottom: 10px;
}    
    
    #lp #formArea dt span {
    font-size: 13px;
}
    #lp #formArea dt span.mini {
    font-size: 14px;
    line-height: 1.3em;
    margin-top: 5px;
}

    #lp #formArea dl#toiawase_ikeda li, #lp #formArea dl#tensyoku_ikeda li {
    width: 38%;
    margin-bottom: 5px;
}
    
    #lp #formArea dl#toiawase_ikeda li:nth-child(2n), #lp #formArea dl#tensyoku_ikeda li:nth-child(2n) {
    width: 61%;
} 
    #lp #formArea dl#toiawase_ikeda li:last-child{
        width: 100%;
    }
    
    #lp #form input[type="text"] {
    width: 93%;
    padding: 10px;
    font-size: 16px;
}
    #lp #form textarea#msg_ikeda {
    width: 97%;
    height: 100px;
    font-size: 16px;
}
    
    #lp #form .note {
    font-size: 12px;
}
    #lp .faq dd span{
    font-size: 12px;
}
    
    
    
    
    .check-box__text::before {
    content: '';
    display: inline-block;
    position: absolute;
    width: 15px;
    padding-top: 15px;
    top: 8px;
    left: 0;
    border: 1px solid #111;
}
    .check-box__text {
    padding: 3px 0 3px 22px;
}    .check-box__text::after {
    content: '';
    display: inline-block;
    position: absolute;
    width: 10px;
    padding-top: 5px;
    top: 11px;
    left: 2px;
    border-left: 3px solid #87B07D;
    border-bottom: 3px solid #87B07D;
    transform: rotate(-45deg);
    opacity: 0;
}
    
    #lp .ttl{
    font-size: 16px;
}
#lp .ttl span{
    font-size: 20px;
}
    
}
